# time_log

只需要提供一个 router 映射表, 即可启动一个 web 服务

## API

API: https://pub.dev/documentation/time_log/latest/time_log/TimeLog-class.html

## Getting Started

Example:

```dart
import 'dart:io';
import 'package:serral/main.dart';

void main() async {
  serral(routers: routers);
}

var routers = {
  '/hello': {
    'GET': getHello,
  },
  '/404': {
    'GET': getApi404,
  },
};

void getApi404(HttpRequest req) {
  req.response.write('404');
  req.response.close();
}

void getHello(HttpRequest req) {
  req.response.write('hello-world');
  req.response.close();
}
```
